

/* -------------------------------------------------------------------------------
 * Search Section
 * ------------------------------------------------------------------------------- */

.left-col {
    float: left;
    width: 240px;
    position: relative;
}

#home_search {
    /* height: 330px;*/
    width: 230px;
	height:340px;
    /*background-image: url(../images/grey_search_gradient.jpg);*/
}

#search_container {
    min-height: 330px;
    max-height:340px;
    width: 230px;
    margin-top: 20px;
    margin-left: 0;
    margin-bottom: 20px;
}

.search_container_top {
    background-image: url(../images/blue_search_top.jpg);
    background-repeat: no-repeat;
    height: 7px;
    width: 230px;
}

.search_container_middle {
    background-image: url(../images/blue_search_gradient.jpg);
    background-repeat: repeat;
    min-height: 275px;
    width: 230px;
    padding-top: 20px;
}

.search_container_bottom {
    background-image: url(../images/blue_search_bottom.jpg);
    background-repeat: no-repeat;
    height: 7px;
    width: 230px;
}

/*new*/
#left_column_home {
    width: 230px;
    height: auto;
    float: left;
    margin-right: 20px;
}

#right_column_home {
    width: 710px;
    height: auto;
    float: left;
}


/* -------------------------------------------------------------------------------
 * Left column Section
 * ------------------------------------------------------------------------------- */

#value {
    width: 210px;
    height: 100px;
    background-color: #ebe6dd;
    padding: 35px 10px 30px 10px;
    margin-top: 20px;
    background-image: url(../images/value_bg.png);
    background-repeat: no-repeat;
    margin-bottom: 20px;
}

    #value li {
        font: "Trebuchet MS", Arial, Helvetica, sans-serif;
        color: #4a6fb3;
        font-size: 9px;
        line-height: 15px;
        text-align: left;
        margin-left: -20px;
        padding: 0;
    }

    #value p {
        font: "Trebuchet MS", Arial, Helvetica, sans-serif;
        color: #4a6fb3;
        font-size: 13px;
        line-height: 13px;
        font-weight: bold;
        text-transform: uppercase;
        text-align: center;
        margin-bottom: 5px;
    }

#offers_text {
    width: 230px;
    height: auto;
    float: left;
}

    #offers_text p {
        color: #093266;
        font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
        font-size: 12px;
        line-height: 17px;
    }





/* -------------------------------------------------------------------------------
 * Flash Section
 * ------------------------------------------------------------------------------- */

.home_flash {
    min-height: 300px;
    width: 710px;
    background-color: #FFFFFF;
    float: left;
    margin-top: 10px;
    margin-left: -20px; /* compensate for control */
}

    .home_flash a {
        font-family: "Trebuchet MS", Trebuchet, Helvetica, Arial, sans-serif;
        font-size: 11px;
    }

    .home_flash p {
        font-family: "Trebuchet MS", Trebuchet, Helvetica, Arial, sans-serif;
        font-size: 12px;
    }

/* -------------------------------------------------------------------------------
 * Facebook Section
 * ------------------------------------------------------------------------------- */
.home_facebook {
    width: 710px;
    height: 20px;
    margin-top: 10px;
    float: left;
}
.home_visitors {width:220px; height:auto; float:right;}
.home_fb {width:400px; height:auto; float:left;}
/* -------------------------------------------------------------------------------
 * Title
 * ------------------------------------------------------------------------------- */
.home_title {
    width: 710px;
    margin-top: 20px;
    float: left;
}

/* -------------------------------------------------------------------------------
 * Right-hand Column Section
 * ------------------------------------------------------------------------------- */

#home_right {
    background-color: #FFFFFF;
    height: 690px;
    width: 155px;
    float: right;
}



.social_strip {
    height: 50px;
    float: left;
    margin: 5px 0 -15px;
    width: 155px;
    overflow: hidden;
    white-space: nowrap;
}

    .social_strip a {
        margin-right: 12px;
    }

.right_quote_pic {
    margin-top: 15px;
    float: right;
    height: 108px;
}

.right_pic {
    margin-top: 22px;
    float: right;
    height: 90px;
}

.right_button {
    height: 25px;
    width: 155px;
    background-image: url(../images/button_bg.jpg);
    background-repeat: no-repeat;
    text-align: center;
    vertical-align: middle;
    float: right;
}

#home_right a {
    color: #FFFFFF;
    text-decoration: none;
}

/* -------------------------------------------------------------------------------
 * Specials Section
 * ------------------------------------------------------------------------------- */

.home_specials {
    min-height: 320px;
    width: 710px;
    background-color: #ffffff;
    float: left;
    margin-top: -10px;
}

.specials_container {
    float: left;
    height: 152px;
    width: 340px;
    background-color: #FFFFFF;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-top: 10px;

}

#Specials1 {margin-right:20px;}

.specials_container1 {
    float: left;
    height: 152px;
    width: 330px;
    background-color: #FFFFFF;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-top: 10px;

}
.specials_container2 {
    float: left;
    min-height: 30px;
    width: 330px;
    background-color: #FFFFFF;
    margin-bottom: 10px;
    margin-top: 10px;
	margin-left:10px;

}

.specials_container3 {
    float: left;
    min-height: 30px;
    width: 340px;
    background-color: #FFFFFF;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-top: 10px;

}

.specials_container4 {
    float: left;
    min-height: 30px;
    width: 340px;
    background-color: #FFFFFF;
    margin-bottom: 10px;
    margin-top: 10px;
	margin-left:10px;


}

.specials_container5 {
    float: left;
    min-height: 30px;
    width: 340px;
    background-color: #FFFFFF;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-top: 10px;

}

.specials_container6 {
    float: left;
    min-height: 45px;
    width: 340px;
    background-color: #FFFFFF;
    margin-bottom: 10px;
    margin-top: 10px;
		margin-left:10px;

}

.specials_container7 {
    float: left;
    min-height: 30px;
    width: 340px;
    background-color: #FFFFFF;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-top: 10px;

}

.specials_container8 {
    float: left;
    min-height: 45px;
    width: 340px;
    background-color: #FFFFFF;
    margin-bottom: 10px;
    margin-top: 10px;
		margin-left:10px;

}
.specials_container9 {
    float: left;
    min-height: 45px;
    width: 340px;
    background-color: #FFFFFF;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-top: 10px;
		margin-left:10px;

}
.specials_container10 {
    float: left;
    min-height: 45px;
    width: 340px;
    background-color: #FFFFFF;
    margin-bottom: 10px;
    margin-top: 10px;
	margin-left:10px;

}
.ruler_container {
    float: left;
    background-color: #CCCCCC;
    height: 1px;
    width: 710px;
    /*margin-bottom:20px;*/
}

.specials_container h1 {
    line-height: 100%;
}


.specials_container h2 {

	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    font-size: 23px;
    font-weight: 400;
    color: #fff;
	text-transform:uppercase;
	text-align:center;
	text-decoration:none;
	  text-shadow: 1px 1px 1px #000;
}

.specials_container h3 {
    font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    font-size: 19px;
    line-height: 15px;
    font-weight: 400;
    color: #fff;
	text-transform:uppercase;
	text-align:center;
	text-decoration:none;
	  text-shadow: 1px 1px 1px #000;
}

.specials_container h4 {
    font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    font-size: 15px;
     font-weight: 400;
    color: #fff;
	text-transform:uppercase;
	text-align:center;
	text-decoration:none;
	  text-shadow: 1px 1px 1px #000;
}



/* Fix the container footer on home in IE7 */
.c_footer {
    clear: both;
}
/*new*/
.specials_container img {
    float: left;
    margin-right: 20px;
}



/* -------------------------------------------------------------------------------
 * Cruise lines Section
 * ------------------------------------------------------------------------------- */

.cruise_line_logos {
    /*height: 124px;*/
    width: 710px;
    margin-bottom: 20px;
    float: left;
    margin-top: 20px;
}

.ruler_container2 {
    float: left;
    background-color: #CCCCCC;
    height: 1px;
    width: 710px;
    margin-bottom: 20px;
    margin-top: 20px;
}

#cunard_logo {
    float: left;
    height: 52px;
    width: 56px;
}

#po_logo {
    float: left;
    height: 52px;
    width: 146px;
}

#princess_logo {
    float: left;
    height: 52px;
    width: 146px;
}

#rc_logo {
    float: left;
    height: 52px;
    width: 182px;
}

#celebrity_logo {
    float: left;
    height: 52px;
    width: 172px;
}

#carnival_logo {
    float: left;
    height: 42px;
    width: 133px;
}

#azamara_logo {
    float: left;
    height: 42px;
    width: 123px;
}

#holland_america_logo {
    float: left;
    height: 42px;
    width: 161px;
}

#silversea_logo {
    float: left;
    height: 42px;
    width: 146px;
}

#seabourn_logo {
    float: left;
    width: 139px;
    height: 42px;
}


/* -------------------------------------------------------------------------------
 * Social left colum
 * ------------------------------------------------------------------------------- */

#social_left {
    width: 230px;
    height: 50px;
    margin-bottom: 20px;
}


#social_left > div {
    display: inline-block;
    margin-right: 8px;
}




/* -------------------------------------------------------------------------------
 * New sign up
 * ------------------------------------------------------------------------------- */

#sign_in_container {
    width: 190px;
    background-color: #e9eef2;
    border-style: solid;
    border-width: thin;
    border-color: #b6c6d8;
    padding: 15px;
    padding: 10px 15px 15px 15px;
}

    #sign_in_container h2 {
        font-family: "Trebuchet MS";
        font-size: 16px;
        font-weight: normal;
        color: #4a6fb3;
        margin-bottom: 10px;
    }

    #sign_in_container p {
        font-size: 12px;
        color: #4a6fb3;
        margin-bottom: 0px;
        line-height: 100%;
        margin-top: 4px;
        font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    }


    #sign_in_container label {
        display: block;
        font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
        font-size: 15px;
        line-height: 100%;
        color: #4a6fb3;
    }

    #sign_in_container .small {
        font-size: 9px;
        color: #c34125;
        margin-bottom: 0px;
        line-height: 100%;
        margin-top: 4px;
        display: block;
        width: 60px;
        font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    }

#sign_up_container input {
    float: left;
    font-size: 12px;
    padding: 4px 2px;
    border: solid 1px #b6c6d8;
    width: 123px;
    margin-bottom: 8px;
}

#sign_in_container .sign_up_button_social {
    font-family: "Trebuchet MS", Trebuchet, Helvetica, Arial, sans-serif;
    background-image: url(../images/submit_button_bg.jpg);
    background-repeat: no-repeat;
    font-size: 12px;
    line-height: 100%;
    color: #ffffff;
    width: 69px;
    height: 23px;
    cursor: pointer;
    border-color: #FFFFFF;
    border-width: 1px;
    float: right;
}




/* -------------------------------------------------------------------------------
 * links
 * ------------------------------------------------------------------------------- */
.links_home {
    width: 710px;
    height: auto;
    float: left;
    margin-top: 20px;
}

.links {
    float: left;
    width: 164px;
    margin-right: 12px;
}

    .links p {
        font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
        font-size: 12px;
        line-height: 16px;
        margin-bottom: 0;
    }

    .links a:link {
        color: #999;
    }

    .links a:hover {
        color: #093266;
    }

    .links h4 {
        font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
        font-size: 14px;
        color: #4a6fb3;
        margin-bottom: 5px;
    }
